extends TextureRect



func _ready():
	print("Przed:", DisplayServer.window_get_size())
	DisplayServer.window_set_size(Vector2i(800, 600))
	await get_tree().create_timer(1.0).timeout
	print("Po:", DisplayServer.window_get_size())
